body {
   
    background-color: #ededee!important;
}

@font-face {
    font-family: 'Tondo Corp' ;
    src: url('Fonts/KunKunDevanagari-Regular.otf');
        
}
.tondo_font{
    font-family: 'Tondo Corp';
} 

@font-face {
    font-family: 'Tondo' ;
    src: url('Fonts/KunKunDevanagari-Bold.otf');
        
}
@font-face {
    font-family: 'Tondo' ;
    src: url('Fonts/Tondo_Corp_Rg.ttf');
        
}
.tondo_font_Reg{
    font-family: 'Tondo';
}


.heading_div{
    background: #ed1c24;
}
.logo{
    width: 250px;
   
}
.heading_div2{
        background: #6d6d6d;
    padding: 5px;
    position: fixed;
}
.icon1{
    text-align: left;
}
.icon2{
     text-align: right;
}
.icon_size{width: 35px; cursor: pointer;}
.icontext{
     text-align: center; color: #ffffff;    font-size: 20px;
    font-weight: 500;
}
.box_style{
	   
    height: 100px;
    border: 10px solid #ededee;
}
.image{
	    width: 70px;
    margin-top: 15px;
}

.border_div{
	    border: 1px solid #e2e2e2;
	    height: 100px;
	    cursor: pointer;
	   /* background: #ed1c24;*/
	   border-radius: 10px;
	    background: white;
}
.para_text{    
    margin-top: 2rem;
    font-family: 'Tondo';
   
}
.btw_line{
	  border-right: 1px solid #bfc0bf;
    height: 78px;
    position: absolute;
    left: 100px;
    top: 10%;
}

.showme{ 
display: none;
}
.showhim:hover .showme{
display : block;

}
.showhim:hover .ok{
display : none;
}
.border_div:hover{background: #ed1c24;color: #ffffff}
.border_div:hover .btw_line{border-right: 1px solid #ffffff;}

a{
	text-decoration: none!important;
	color: #5f5f5f!important;
}
@media only screen and (min-width: 320px) and (max-width: 480px)
{
.image {
    width: 55px;
    margin-top: 20px;
}
.btw_line { left: 80px;}
.para_text {
    margin-top: 2.2rem;
    font-size: 0.8rem;
}
.logo{
    width: 225px;
}
.icon_size{width: 25px;}
.icontext{
   font-size: 15px;
   
}
	}

@media only screen and (min-width: 640px) and (max-height:  480px) and (orientation:landscape) {
   .btw_line {
    left: 90px!important;
}
.image {
    width: 60px;
    margin-top: 20px;
}
}

@media only screen and (min-width: 481px) and (max-width: 768px)
{
.btw_line {
    left: 102px;
}
.para_text {
    margin-top: 2.2rem;
}

}
	@media only screen and (min-width: 769px) and (max-width: 992px) {
.btw_line {
    left: 102px;
}
	}
